$c-primary: #41c0f0;
$c-primary-light: #93d5f6;
$c-primary-dark: #2592cc;
$c-secondary: #e15183;
$c-secondary-light: #f29ebe;
$c-secondary-dark: #9e305b;
$c-accent: #f2e500;
$c-accent-light: #f1e967;
$c-accent-dark: #d7b600;
$c-light: #FEFEFE;
$c-dark: #616161;





// $c-primary: #0076bc;
// $c-primary-light: lighten($c-primary, 5%);
// $c-primary-dark: darken($c-primary, 5%);
// $c-secondary: #f7941d;
// $c-secondary-light: lighten($c-secondary, 5%);
// $c-secondary-dark: darken($c-secondary, 5%);
